.marg50 {
    margin-bottom: 50px;
}

.margtop20 {
    margin-top: 20px;
}

.bg-color-ty {
    background-color: #4794ce !important
}

.footer-bottom a:hover {
    color: #93b9d5 !important
}


/*---campo nascosto source--*/

input#jform_profile_address1 {
    display: none !important
}

label#jform_profile_address1-lbl {
    display: none;
    !important
}

span.optional {
    display: none !important
}


/*---campo nascosto source-*/


/*----jumbo pages-----*/

.titolino {
    color: #4794ce;
    font-size: 28px;
}

.altezza {
    height: 420px!Important;
}

.chisiamo {
    background-image: url(/images/lavorint-spa-agenzia-per-il-lavoro-chisiamo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 100%;
    position: relative;
}

.fa-telegram:before {
    content: "\f2c6";
  }

  .white-color p{
      color: #fff !important;
  }

  .white-color h4{
    color: #fff !important;
}